<IfModule mod_ewwrite.c>
Options -Multiviews
RewriteEngine on
RewriteBase /AlquilerNew/public
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule ^(.+)$ /index.php?Task=$1 [QSA,L]
</IfModule>
 